.confirmDialog {
    display: flex !important;
    justify-content: space-around !important;
}

.confirmButton{
    border: 1px;
    box-shadow: 0 4px 4px 0 #404040;
}

.orange{
    background-color: #FF9900 !important;
}

.white{
    background-color: #FDF9F9;
}